error/qtype combined/nosubquestiontypesinstalled

De MoodleDocs
Revisión del 18:10 11 oct 2015 de German Valero (discusión | contribs.) (fix typo in link)
(difs.) ← Revisión anterior | Revisión actual (difs.) | Revisión siguiente → (difs.)

Usted necesita tener instalados en su servidor alguno(s) de los tipos adicionales de preguntas siguientes:

Por favor, instale algun(s) de estos plugins adicionales desde el Moodle plugins database